<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="shortcut icon" href="Site.png" type="image/x-icon">
    <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Я Рубен</title>
</head>

<body>
    <header class="container-fluid px-0">
        <div class="container px-0 text-center">
            <img class="float-left logo1 m-2" src="https://i.otzovik.com/objects/b/1570000/1564182.png" alt="Site">
            <h1 class="pt-4 pt-lg-5">Кинопоиск</h1>
        </div>
    </header>

    <nav class="container navbar my-3 ss3 col-md-8   text-center">
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kubsu.ru/ru/university">Главная</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kubsu.ru/ru/education">Каталог</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kubsu.ru/ru/science">Контакты</a></div>
    </nav>

    <h2 class="container col-md-1 mt-1 text-center"> Гиперссылки </h2>
    <div class="d-flex flex-column">
        <div class="container ss3 p-3 mb-3 col-md-8 order-0 order-md-0">
            <ol>
                <li><a href="//www.kinopoisk.ru/"
                        title="Kentucky Fried Chicken, сокращённо KFC — международная сеть ресторанов общественного питания, специализирующаяся на блюдах из курицы.">абсолютная
                        гиперссылка на главную страницу сайта example.com.</a></li>
                <li><a href="https://www.kinopoisk.ru/">абсолютная на главную сайта example.com в протоколе https.</a>
                </li>
                <li><a href="ftp://ftp.mccme.ru/users/d_shcherbakov/test">FTP open.</a></li>
                <li><a href="ftp://test:password@ftp.mccme.ru/users/d_shcherbakov/test">Ftp авторизация</a></li>
                <li><a href="https://vk.com/kinopoisk#wpt-108468_2689771">ссылку на фрагмент страницы некоторого
                        сайта</a></li>
                <li><a href="#form">Фрагмент текущей страницы</a></li>
                <li><a href="https://www.youtube.com/watch?v=lmMxuoEF1K8&lang=ru">Cсылку с двумя параметрами в URL</a>
                </li>
                <li>
                    Навигация Кинопоиск <br />
                    <ul>
                        <li><a href="https://www.kinopoisk.ru/" title="Главная страница">Главная страница</a></li>
                        <li><a href="https://www.kinopoisk.ru/media/" title="Медиа все материалы">Медиа все
                                материалы</a></li>
                        <li><a href="https://www.kinopoisk.ru/media/news/" title="Новости медиа">Новости медиа</a></li>
                        <li><a href="https://www.kinopoisk.ru/media/article/" title="Статьи медиа">Статьи медиа</a></li>
                        <li><a href="https://www.kinopoisk.ru/media/video/" title="Видео медиа">Видео медиа</a></li>
                        <li><a href="https://www.kinopoisk.ru/media/podcast/" title="Подкасты медиа">Подкасты медиа</a>
                        </li>
                    </ul>
                <li><a> Ссылка без href </a></li>
                <li><a href=""> ссылку с пустым href </a></li>
                <li><a href="//www.kinopoisk.ru/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a>
                </li>

                <li>
                    <a href="//www.kinopoisk.ru/" rel="noindex">
                        <!--noindex-->
                        Ссылка, запрещённая для индексации
                        <!--/noindex-->
                    </a>
                </li>
                <li>Официальный сайт<a href="//www.kinopoisk.ru/"> Кинопоиск</a></li>
                <li>
                    <a href="//www.kinopoisk.ru/">
                        <img src="https://avatars.mds.yandex.net/get-kinopoisk-post-img/1345014/3e6157f28f74dd87e0c94825c0a2a9e8/960x540"
                            width="300" height="70" alt="KFC">
                    </a>
                </li>
                <li>
                    <img src="https://avatars.mds.yandex.net/get-kinopoisk-post-img/1345014/3e6157f28f74dd87e0c94825c0a2a9e8/960x540"
                        width="300" height="70" alt="KINOPOISK" usemap="#KINOPOISK">
                    <map name="KINOPOISK">
                        <area shape="poly" coords="183,14,118,66,164,132" href="https://www.kfc.ru/product/1628"
                            alt="KINOPOISK">
                        <area shape="rect" coords="184,2,276,140" href="https://www.kfc.ru/product/4440"
                            alt="KINOPOISK">
                        <area shape="circle" coords="366,72,45" href="https://www.kfc.ru/product/2381" alt="KINOPOISK">
                    </map>
                </li>
                <li><a href="./test.html">Ссылка в текущем каталоге</a></li>
                <li><a href="./about/test.html">Ссылка в каталоге about</a></li>
                <li><a href="../test.html">Ссылка на уровень выше</a></li>
                <li><a href="../../test.html">Ссылка на 2 уровеня выше</a></li>
                <li><a href="/">Сокращённая на главную</a></li>
                <li><a href="/example.html">Сокращённая на внутреннюю</a></li>
            </ol>
        </div>
        <h2 class="container col-md-1 order-2 order-md-1 text-center"> Таблица </h2>
        <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-1">


            <table class="table table-responsive-sm mx-auto px-0 text-center">
                <tbody>
                    <tr>
                        <th>Заголовок 1</th>
                        <th>Заголовок 2</th>
                        <th>Заголовок 3</th>
                    </tr>
                    <tr class="nechet">
                        <td>Ячейка 1</td>
                        <td>Ячейка 2</td>
                        <td>Ячейка 3</td>
                    </tr>
                    <tr>
                        <td>Ячейка 4</td>
                        <td colspan="2" rowspan="2">Ячейка 5</td>
                    </tr>
                    <tr class="nechet">

                        <td>Ячейка 6</td>
                    </tr>
                    <tr>
                        <td>Ячейка 7</td>
                        <td>Ячейка 8</td>
                        <td>Ячейка 9</td>
                    </tr>
                    <tr class="nechet">
                        <td>Ячейка 10</td>
                        <td>Ячейка 11</td>
                        <td>Ячейка 12</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 class="container col-md-1 order-1 order-md-2 text-center"> Форма </h2>
        <div class="container ss3 p-3 mb-3 col-md-8  order-1 order-md-2">
            <form method="POST" id="form">
                <div class="txt">
                </div>
                <label>
                    Имя:<br />
                    <input name="field-name" placeholder="Nickname" />
                </label><br />
                <label>
                    Email:<br />
                    <input name="field-email" placeholder="test@example.com" type="email">
                </label><br />
                <label>
                    Дата рождения:<br />
                    <input name="field-date" value="1945-05-08" type="date" />
                </label><br /> Пол:
                <br />
                <label><input type="radio" checked="checked" name="radio-sex" value="Значение1" />
                    Мужской</label>
                <label><input type="radio" name="radio-sex" value="Значение2" />
                    Женский</label><br /> Кол-во конечностей:<br />
                <label><input type="radio" checked="checked" name="radio-limb" value="Значение1" />
                    1</label>
                <label><input type="radio" name="radio-limb" value="Значение2" />
                    2</label>
                <label><input type="radio" name="radio-limb" value="Значение3" />
                    3</label>
                <label><input type="radio" name="radio-limb" value="Значение3" />
                    4</label><br />
                <label>
                    Ваши сверхспособности:<br />
                    <select name="superpower" multiple=multiple>
                        <option value="Value_1">Самый умный</option>
                        <option value="Value_2">Самый сильный</option>
                        <option value="Value_4">Самый ловкий</option>
                    </select>
                </label><br />

                <label>
                    Биография:<br />
                    <textarea name="BIO" placeholder="О себе"></textarea>
                    <br />
                </label>

                <label>
                    <input type="checkbox" checked=checked> Ознакомлен с правилами:<br />
                </label>

                <input type="submit" value="Отправить" />
            </form>
        </div>
        <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-3 text-center">
            <label>
                Цена:
                <br />
                <input id="price" type="text" name="field-name" placeholder="Введите цену товара">
            </label> <br />
            <label>
                Кол-во товаров:
                <br />
                <input id="quantity" type="text" name="field-name" placeholder="Введите кол-во товаров">
            </label>
            <br />
            <button onclick="calculator()">Посчитать</button>
            <p>Итоговая стоимость: </p>
            <p id="result"></p>
        </div>
    </div>


    <div class="calc container ss3 p-3 mb-3 col-md-8  order-2 order-md-3 text-center">
            Выбирите вид электронной сигареты:<br />
            <select id="types" onchange="turbo()">
                <option value="1000">Pod система</option>
                <option value="1500">Vape</option>
                <option value="2000">Iqos</option>
            </select><br />
            <div id="radios" onchange="turbo()" style="display:none;">
                <label><input type="radio" class="mr-3" name="radiolimb" value="0" />
                    Стандартный</label>
                <label><input type="radio" class="mr-3" name="radiolimb" value="20" />
                    Dreaз mod</label>
                <label><input type="radio" class="mr-3" name="radiolimb" value="30" />
                    Meh mod</label>
            </div>
    
            <div class="mr-3" id="boxes" style="display:none;">
                <label><input type="checkbox" onchange="turbo()" id="check" value="2000"> Duo </label>
            </div>
            <label>
                Кол-во товаров:
                <br />
                <input id="quantitys" oninput="turbo()" value="1" type="text" name="field-name"
                    placeholder="Введите кол-во товаров"></label><br />
                <p>Итоговая стоимость: </p>
                <p id="results"></p>
    </div>

    <footer class="container-fluid flex-wrap align-content-center text-center">
        <p class="pt-5">(C) Захарян Рубен</p>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
    <script src="calculate.js"></script>
    <script src="calc.js"></script>

</body>

</html>